Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (sparc) : 111753-01


Vulnerability Assessment Details

Solaris 2.6 (sparc) : 111753-01

Vulnerability Assessment Summary
Check for patch 111753-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 111753-01
(SSP 3.3: Buffer overflow vulnerability in cb_reset.).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-111753-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

NEW Unifi UVP-Executive VoIP Phone with 7" Touchscreen UVP-EXECUTIVE
$329.95
NEW Unifi UVP-Executive VoIP Phone with 7Avaya 9608 IP VoIP Phone Telephone Global (700504844) - NEW OPEN BOX
$75.0
Avaya 9608 IP VoIP Phone Telephone Global (700504844) - NEW OPEN BOX pictureVonage Digital Phone Service Adapter w/ Power Adapter VoIP Phone Adapter router
$14.92
Vonage Digital Phone Service Adapter w/ Power Adapter VoIP Phone Adapter router  pictureGrandstream GXV3240, Enterprise Multimedia IP VOIP Phone
$50.0
Grandstream GXV3240, Enterprise Multimedia IP VOIP Phone picture


Discussions

No Discussions have been posted on this vulnerability.